    @import url();
    html {
        height: 100%;
        background-color: #ffffff;
    }
    
    nav {
        max-width: 960px;
        margin: 0 auto;
        padding: 60px 0;
    }
    
    nav ul {
        text-align: center;
        background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 25%, rgba(255, 255, 255, 0.2) 75%, rgba(255, 255, 255, 0) 100%);
        box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
    }
    
    nav ul li {
        display: inline-block;
    }
    
    nav ul li a {
        padding: 18px;
        font-family: "Open Sans";
        text-transform: uppercase;
        color: rgba(0, 35, 122, 0.5);
        font-size: 18px;
        text-decoration: none;
        display: block;
    }
    
    nav ul li a:hover {
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
        background: rgba(255, 255, 255, 0.1);
        color: rgba(0, 35, 122, 0.7);
    }
    
    </style><style>* {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }
    
     :root {
        --secondary-color: #151226;
    }
    
    .overlayh {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        height: 100%;
        z-index: -10;
        background-color: ;
    }
    
    .containerh {
        display: flex;
        height: 100vh;
        justify-content: space-around;
        align-items: center;
        color: #fff;
        animation: expand .8s ease forwards;
        background-color: var(--secondary-color);
        position: relative;
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        transition: all .8s ease;
    }
    
    .container_contenth {
        width: 50%;
    }
    
    .container_content_innerh {
        width: 80%;
        margin-left: 80px;
    }
    
    .container_outer_imgh {
        margin: 50px;
        width: 50%;
        overflow: hidden;
    }
    
    .container_imgh {
        width: 100%;
        animation: slideIn 1.5s ease-in-out forwards;
    }
    
    .parh {
        height: auto;
        overflow: hidden;
    }
    
    p {
        line-height: 28px;
        transform: translateY(300px);
        animation: slideUp .8s ease-in-out forwards .8s;
    }
    
    .titleh {
        overflow: hidden;
        height: auto;
    }
    
    h1 {
        font-size: 40px;
        color: var(--contrast-color);
        margin-bottom: 20px;
        transform: translateY(100px);
        animation: slideUp .8s ease forwards .5s;
    }
    
    @keyframes slideIn {
        0% {
            transform: translateX(500px) scale(.2);
        }
        100% {
            transform: translateX(0px) scale(1);
        }
    }
    
    @keyframes slideUp {
        0% {
            transform: translateY(300px);
        }
        100% {
            transform: translateY(0px);
        }
    }
    
    @keyframes expand {
        0% {
            transform: translateX(1400px);
        }
        100% {
            transform: translateX(0px);
        }
    }